<template>
  <Story>
    <Variant title="Default">
      <QBtn @click="handleButtonClick">
        Click me !
      </QBtn>
    </Variant>
  </Story>
</template>

<script setup lang="ts">
import { QBtn } from "quasar";

const handleButtonClick = (): void => {
  alert("Button clicked !");
};
</script>
